package com.ym.mec.biz.dal.page;

import io.swagger.annotations.ApiModelProperty;

import com.ym.mec.biz.dal.entity.CourseSchedule.CourseScheduleType;
import com.ym.mec.common.page.QueryInfo;

public class OrganizationCourseUnitPriceSettingsQueryInfo extends QueryInfo {

	@ApiModelProperty(value = "分部编号", required = false)
	private Integer organId;

	@ApiModelProperty(value = "课程类型", required = false)
	private CourseScheduleType courseScheduleType;

	@ApiModelProperty(value = "乐团收费类型编号", required = false)
	private Integer chargeTypeId;

	public Integer getOrganId() {
		return organId;
	}

	public void setOrganId(Integer organId) {
		this.organId = organId;
	}

	public CourseScheduleType getCourseScheduleType() {
		return courseScheduleType;
	}

	public void setCourseScheduleType(CourseScheduleType courseScheduleType) {
		this.courseScheduleType = courseScheduleType;
	}

	public Integer getChargeTypeId() {
		return chargeTypeId;
	}

	public void setChargeTypeId(Integer chargeTypeId) {
		this.chargeTypeId = chargeTypeId;
	}
}
